body #nav > ul > li.trigger > a > span {
	display:none;
}
body .left-col h1 {
	margin-top:40px;
}
body .right-col .gform_body li {
	height:35px;
}
body .right-col .gform_wrapper {
	height:260px;
}
body #contact-details .gform_wrapper  {
	margin-top:20px;
}
body #nav > ul > li > a  {
	padding:21px 30px;
}
body .left-col .video-thumb img {
	margin:0;
}